linux-image-386 and nvidia driver

Karl Goetz kamping_kaiser at internode.on.net
Wed Jul 26 16:37:13 UTC 2006


Tez wrote:
> Serg wrote:
>> Howdy All, 
>>
>> I have recently upgraded package:
>> Linux-image-386
>>
>> This is basically (and as far as I can tell) an abstract of package:
>> linux-image-2.6.15-26-386
>>
>> Previous (and now current) version I was/am using is:
>> linux-image-2.6.15-23-386.
>>
>> After the upgarde, the X server refused to start with message relating
>> to it not being able to find Nvidia driver. So I uninstalled:
>> linux-image-386
>> linux-image-2.6.15-26-386
>>
>> and reverted back to:
>> linux-image-2.6.15-23-386
>>
>> Is there any explanation as to why this happens? And is there a way to
>> fix this?
>>
>> My current (related) packages are:
>>
>> linux-image-2.6.15-23-386                3.2.2-1ubuntu7
>> nvidia-kernel-common                     20051028+1
>> nvidia-glx                               1.0.8762+2.6.15.11-1
>> linux-restricted-modules-2.6.15-23-386   2.6.15.11-1
>>
>>
>> Thanks,
>>    Serg
>>
>>   
> Did it install linux-restricted-modules-2.6.15-25-386 also?
> 
> Tez
> 
> 
> 
linux-image wont. you need linux-[3,6]86 for that.
kk

-- 
Karl Goetz
The buck stops there -> $
Australian Ubuntu users team - http://wiki.ubuntu.com/AustralianTeam




More information about the kubuntu-users mailing list